:host {
    width: 75%;
}

.icon {
    margin: 0 !important;
}

.poste-responsable .ui.fluid.container {

    display: flex;

    .ui.search.selection.dropdown {
        flex: 20;
    }

    .ui.large.button {
        flex: 1;
    }

}
